Уязвимость BDU:2015-09411

Дата: 25.11.2009. Автор: CISO CLUB. Категории: Уязвимости

Идентификатор: BDU:2015-09411.

Наименование уязвимости: Уязвимость операционной системы Gentoo Linux, позволяющая злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Уязвимость пакета dstat (до версии 0.6.9-r1) операционной системы Gentoo Linux, эксплуатация которой может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимости может быть осуществлена локально

Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 11.0 |

Наименование ОС и тип аппаратной платформы:

Дата выявления: 25.11.2009.

CVSS 2.0: AV:L/AC:M/Au:N/C:P/I:P/A:P

Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,4)

Возможные меры по устранению:
Обновление пакета dstat до версии 0.6.9-r1 или выше
.

Статус уязвимости: Подтверждена производителем

Наличие эксплойта: Данные уточняются

Информация об устранении: Уязвимость устранена

Идентификаторы других систем описаний уязвимости: CVE-2009-3894. GLSA-200911-04.

Тип ошибки CWE:

Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-200911-04.xml

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Поделиться ссылкой

CISO CLUB

Об авторе CISO CLUB

Редакция портала cisoclub.ru. Добавляйте ваш материал на сайт в разделе "Разместить публикацию".
Читать все записи автора CISO CLUB

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *